FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
_cs_clientmsg Member List

This is the complete list of members for _cs_clientmsg, including all inherited members.

msgnumber (defined in _cs_clientmsg) | _cs_clientmsg |
msgstring (defined in _cs_clientmsg) | _cs_clientmsg |
msgstringlen (defined in _cs_clientmsg) | _cs_clientmsg |
osnumber (defined in _cs_clientmsg) | _cs_clientmsg |
osstring (defined in _cs_clientmsg) | _cs_clientmsg |
osstringlen (defined in _cs_clientmsg) | _cs_clientmsg |
severity (defined in _cs_clientmsg) | _cs_clientmsg |
sqlstate (defined in _cs_clientmsg) | _cs_clientmsg |
sqlstatelen (defined in _cs_clientmsg) | _cs_clientmsg |
status (defined in _cs_clientmsg) | _cs_clientmsg |